<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<header class="page" role="banner">

    <f:if condition="{data.pid}">
        <f:then>
            <f:render partial="DefaultNavigation" arguments="{data: data, items: mainnavigation, mainnavigationstart: mainnavigationstart}" />
            <f:render partial="MobileNavigation" arguments="{mainnavigation: mainnavigation, rootnavigation: mainnavigationstart}" />
        </f:then>

        <f:else>
            <f:render partial="DefaultNavigation" arguments="{data: data, items: mainnavigationstart, mainnavigationstart: mainnavigationstart}" />
            <f:render partial="MobileNavigation" arguments="{mainnavigation: mainnavigationstart, rootnavigation: mainnavigationstart}" />
        </f:else>
    </f:if>

</header>

<f:comment><!-- Breadcrumbs nicht auf der Startseite anzeigen --></f:comment>

<f:if condition="{data.pid}">
    <f:render partial="Breadcrumbs" arguments="{_all}" />
</f:if>

</html>
